Subject: Z-mat/cartesian

From: Jan Labanowski <[email-masked]>

Search  of Computational Chemistry List Archives uncovered the
following articles which contained Z-matrix and cartesian/XZY
Jan
[email-masked]

>From [email-masked] Fri Dec  3 11:05:16 1993
To: [email-masked]
Subject: Results of Chemistry Search
Date: Fri Dec  3 10:53:30 1993
From: Chemistry Search System <[email-masked]>
Status: R

Your data for the search follow:
   3
   /cartesian/
   /X[^a-z]?Y[^a-z]?Z[^a-z]?/
   /Z[^a-z]matrix/
   (1 or 2) and 3
Note that the value of your logical relation, if all regular expressions
had a match in the text/name of the file, would be TRUE.

...(the rest follows on, I can mail anyone if they are really interested or
they can perform the search themselves)
==============================================================================

Return-Path: <[email-masked]>
From: "charles h martin" <[email-masked]>
Subject: zmatrix info

Dear Folks,
        As there were so many request for the zmat -> cartesian
transformation program, here is a summary of the responses.

----------------------
(here is a summary of a summary sent to me)

Thanks to all who responded to my request concerning programs
to convert cartesian coordinates to z-matrix form.

I was asked to summarize responses ---

>from Mark A. Zottola:

Gaussian 92 has a utility Newzmat that converts PDB files
to z-matrix form.

>from Leslie Glasser ([email-masked]):

Prof. Glasser has written a MathCAD file that converts
crystal to cartesian coordinates or internal coordinates.
You need MathCAD (either DOS or Windows) to use the script.

>from Gregory L. Durst:

QCPE has a program EXTOIN (QCMP070) for PC's that converts
MM2 external cartesian coordinates into a z-matrix.  It is in
Fortran.

>from James Stewart:

MOPAC has a subroutine XYZINT that can form the core of a program
to perform this conversion.  Feel free to use it.

in addition, Zoran Zdravkovski reponds:
        MOPAC does have an option to get cartesian coordinates from Z-
matrix, by using the keywords XYZ 0SCF.  AMPAC probably has the same
option, and you could probaly easily find the source of earlier
versions of either somewhere on the network.  Try using, for example,
        archie -c MOPAC (or AMPAC)
to locate an FTP site with the programs.

-------------------------
In addition, I recieved  a few source code listing which I now provide:
(I have these also but they are probably in the archives on osc)
(also they are Z matrix -> cartesians)

==============================================================================